Skip to content
vocapable.Docs

The audit trail as CSV or JSON (same filters; ≤ 13 months; ≤ 50,000 rows)

GET
/v1/workspace/audit-log/export
curl --request GET \
--url 'https://api.vocapable.com/v1/workspace/audit-log/export?format=csv' \
--header 'Authorization: Bearer <token>'
actor_user_id
Any of:
string
<= 64 characters
action
Any of:
Array<string>
<= 10 items
resource_type
Any of:
string
<= 80 characters
since
Any of:
string format: date-time
until
Any of:
string format: date-time
format
Format
string
default: csv
Allowed values: csv json

Successful Response

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}